/*========== GERAL / IMPORTANDO FONTE ==========*/
@font-face {
    font-family: 'Nexa Light';
    src: url('global/css/font/NexaLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nexa Bold';
    src: url('global/css/font/NexaBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Unibody';
    src: url('global/css/font/Unibody_8.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*========== HOME / BANNER ALTERNATIVO ==========*/
.banner-alternativo-home{
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 60px 15px 30px 15px;
}
.banner-alternativo-home img{
    display: block;
    max-width: 100%;
    height: auto;
}

/*========== TA SABENDO E BOLETINS / IMAGEM RESPONSIVA ==========*/
@media only screen and (max-width: 1200px){
    .ta-sabendo .grid,
    .sabendo .grid{
        min-width: 100%;
    }
}
.sabendo .single img, 
.boletins .single img{
    height: auto;
}

/*========== HOME / ADICIONANDO TÍTULO TÁ SABENDO ==========*/
.ta-sabendo a h3{
    font: 22px "Nexa Bold", Arial,sans-serif;
    color: #0A2B8F;
    margin: 0 0 10px 0;
}
@media screen and (max-width: 1024px){
    .ta-sabendo.ta-sabendo-home h2{
        color: #0A2B8F;
    }
}

.normas-single .new-texto h2 {
    font: 30px "Nexa Bold", Arial,sans-serif;
    color: #005e68;
}

.normas-single .new-texto h3 {
    font: 28px "Nexa Bold", Arial,sans-serif;
	font-weight: bold;
    color: #005e68;
}

.normas-single .new-texto h4 {
    font: 26px "Nexa Bold", Arial,sans-serif;
	font-weight: bold;
    color: #005e68;
}

.normas-single .new-texto h5 {
    font: 26px "Nexa Bold", Arial,sans-serif;
    color: #005e68;
}

.normas-single .new-texto h6 {
    font: 24px "Nexa", Arial,sans-serif;
    color: #005e68;
}

.como-funciona .texto p,
.normas-single .new-texto p {
    float: none;
}

.como-funciona .texto h2,
.como-funciona-texto-colorido h2 {
    font: 30px "Unibody", Arial,sans-serif;
    color: #cad100;
}

.como-funciona .texto h3,
.como-funciona-texto-colorido h3 {
    font: 28px "Nexa Bold", Arial,sans-serif;
    color: #cad100;
}

.como-funciona .texto h4,
.como-funciona-texto-colorido h4 {
    font: 26px "Nexa Bold", Arial,sans-serif;
    color: #cad100;
}

.como-funciona .texto h5,
.como-funciona-texto-colorido h5 {
    font: 24px "Nexa Bold", Arial,sans-serif;
    color: #cad100;
}

.como-funciona .texto h6,
.como-funciona-texto-colorido h6 {
    font: 22px "Nexa", Arial,sans-serif;
    color: #cad100;
}

.como-funciona-texto-colorido h2,
.como-funciona-texto-colorido h3,
.como-funciona-texto-colorido h4,
.como-funciona-texto-colorido h5,
.como-funciona-texto-colorido h6 {
    color: #005e68;
}

.sabendo article p,
.ta-sabendo a p,
.ta-sabendo li p,
.sabendo .single article p {
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 18px;
}
